### Name: randomLCA
### Title: Fits a Latent Class Model including a Random Effect
### Aliases: randomLCA
### Keywords: multivariate

### ** Examples

# dentist data
data(dentistry)
# standard latent class with 2 classes
dentistry.lca2 <- randomLCA(dentistry[,1:5],freq=dentistry$freq,nclass=2)
# random effects model with constant random effect loading
dentistry.lca2random <- randomLCA(dentistry[,1:5],freq=dentistry$freq,
        initmodel=dentistry.lca2,nclass=2,random=TRUE,probit=TRUE)
# allow loading to vary by dentist
# this is the 2LCR model from Qu et al (1996)
dentistry.lca2random1 <- randomLCA(dentistry[,1:5],freq=dentistry$freq,
        initmodel=dentistry.lca2random,nclass=2,random=TRUE,probit=TRUE,blocksize=5)



